@media screen and (max-width:1600px){
    .header .logo-1{display: none;}
    .banner .banner-content h1{ font-size: 35px;}
    .header .wrapper .menu{letter-spacing: 5px;padding-top: 30px; padding-bottom: 10px;}
    .header .wrapper .social{padding-top:10px; }
    .wrapper{ max-width: 1200px;}
    .header .logo{max-width: 300px;}
  
    .banner .banner-content ul{float: none;padding-top: 50px;text-align: center;}
    .banner .banner-content ul li{float: none;padding: 10px;text-align: center;margin: auto;}
    .banner .banner-content ul li a{ font-size: 20px;border: none;border-radius: 0px;mix-blend-mode: overlay;}
    .banner .banner-content .border:after{ content: "";display: block;margin: 0 auto;width: 18%;padding-top: 20px; border-bottom: 1px solid lightskyblue; border-bottom-width: 3px;}
    .banner .banner-content .border:before{ content: "";display: block;margin: 0 auto;width: 18%;padding-top: 20px; border-top: 1px solid #ffd60d; border-top-width: 3px;}


    .who{display: flex; justify-content: space-evenly; background: lightgrey;width: 100%;}
    .who .who-img {height: 350px; background: url('../images/section_image.jpg') no-repeat center center/cover;}
    .who .who-text{padding-top: 40px;}
    .who .who-text .text{padding: 10px;}
    .who .who-text .text h1{font-weight: bold; font-size:35px;color: #333;font-style: italic; padding: 10px;}
    .who  .btn1 a{color: #fff;font-style: italic;font-size: 12px;background: #ed1c24;padding: 5px 15px;}

    .who .who-text img{ width: 150px;}
}
@media screen and (max-width:1400px){
    .banner .banner-content h1{ font-size: 35px;}
    .header .wrapper .menu{letter-spacing: 5px;}
    .header .wrapper .social{padding-top:5px; }
    .header .logo img{width: 80%;}
    .header .logo-1{display: none;}
    .header .wrapper .social .fa{font-size: 18px;}
    .banner .banner-content ul{float: none;padding-top: 50px;text-align: center;}
    .banner .banner-content ul li{float: none;padding: 10px;text-align: center;margin: auto;}
    .banner .banner-content ul li a{ font-size: 20px;border: none;border-radius: 0px;mix-blend-mode: overlay;}
    .banner .banner-content .border:after{ content: "";display: block;margin: 0 auto;width: 18%;padding-top: 20px; border-bottom: 1px solid lightskyblue; border-bottom-width: 3px;}
    .banner .banner-content .border:before{ content: "";display: block;margin: 0 auto;width: 18%;padding-top: 20px; border-top: 1px solid #ffd60d; border-top-width: 3px;}
     h1.sectitle{width: 100%; float: none; letter-spacing: 5px; font-size: 30px; margin: auto; text-transform: uppercase; margin-bottom:30px; color: #000;padding-top: 60px;padding-bottom: 50px}
    .testinomial-sect{display: flex;justify-content: center;align-content: center;align-items: center;}
    .testinomial-sect .wrapper .box{text-align: center; }
    .testinomial-sect .box p{ text-align: center; padding: 10px; font-size: 1.2rem;line-height: 1.9rem;font-family: 'Dosis', sans-serif;color: #000;}
    .who{display: flex; background: lightgrey;width: 100%;}
    .who div {flex: 1;}
    .who .who-img {height: 350px; background: url('../images/section_image.jpg') no-repeat center center/cover;}
    .who .who-text{padding-top: 40px;}
    .who .who-text .text{padding: 10px;}
    .who .who-text .text h1{font-weight: bold; padding: 10px; font-size:30px;color: #333;font-style: italic;}
    .who  .btn1 a{color: #fff;font-style: italic;font-size: 15px;background: #ed1c24;padding: 5px 15px;}
    .section-gopi{ padding: 100px 0;}
    
    /* ABOUT PAGE */
    .section-BOD .heading-text{padding: 30px;}
    .section-BOD .wrapper{max-width: 1250px;}
    .section-BOD .wrapper .BOD-row{display: flex; width: 100%;flex-wrap: wrap; }
    .section-BOD .wrapper .BOD-column{width: 33.33%; padding: 10px;}
    .section-BOD .wrapper .BOD-row .BOD-column .BOD-text{text-align: center;padding: 20px;}
    .section-BOD .wrapper .BOD-row .BOD-column img{width: 80%;}
    .section-BOD .wrapper .BOD-row .BOD-column .BOD-text p{font-family: Arial, Helvetica, sans-serif; font-size: 15px;}
    .section-BOD .wrapper .BOD-row .BOD-column .BOD-text .bold{font-weight: bold;}
    .section-BOD .heading-text h1.sectitle{width: 100%; float: none; letter-spacing: 5px; font-size: 30px; margin: auto; text-transform: uppercase; margin-bottom:30px; color: #000;padding-top: 60px;padding-bottom: 0;}

    /* OUR GURUS */
    .section-gurus{padding: 40px;margin-top: 15px;}
    .section-gurus .heading-text{padding: 35px;}
    .section-gurus .heading-text h1{text-transform: uppercase;font-family: Arial, Helvetica, sans-serif;font-weight: bold;}
    .section-gurus .wrapper{background: #f8f8f8;}
    .section-gurus .wrapper{ padding: 30px;max-width: 1350px;}
    .section-gurus .wrapper .AB-row{display: flex;padding: 20px;}
    .section-gurus .wrapper .AB-column{flex: 50%;position: relative;cursor: pointer;}
    .section-gurus .wrapper .AB-column .info{width: calc(100% - 121px); height:  calc(100% - 1px); position: absolute;left: 60px; top: 0px; z-index: -1;color: #fff;text-align: left;font-size: 25px;}
    .section-gurus .wrapper .AB-row .AB-column img{width: 80%;}
/* .section-gurus .wrapper .AB-column:hover .info{z-index: 1;background: #57c5ff; } */
    .section-gurus .extra-pad{padding-top: 130px;}
    .section-gurus .wrapper-1{background:#f8f8f8;width: 100%; max-width: 1350px; padding: 0 20px; display: inline-block; }
    .section-gurus .wrapper-1 .AB-row{display: flex;padding: 20px;}
    .section-gurus .wrapper-1 .AB-column{flex: 33.33%;}
    .section-gurus .wrapper-1 .AB-row .AB-column img{width: 85%;}
    .section-gurus .wrapper-1:nth-child(){width: 50%;}
    .section-gurus .wrapper-2{background:#f8f8f8;width: 100%; max-width: 1350px; padding: 0 20px; display: inline-block; }
    .section-gurus .wrapper-2 .AB-row{display: flex;padding: 20px;}
    .section-gurus .wrapper-2 .AB-column{flex: 100%; text-align: left;padding: 30px;}
    .section-gurus .wrapper-2 .AB-row .AB-column img{width: 30%;padding-bottom: 80px;}
    .section-gurus .wrapper-2 .extra-pad{padding-top: 50px; padding-bottom: 30px;}
}
@media screen and (max-width:1300px){
    .section-gopi { padding: 50px 0; }
    .section-gopi .text-contents .btn-know button{ font-size: 20px; padding: 0.5rem 1rem;}
    .banner{ height: 60vh;}
}
@media screen and (max-width:1024px){
    .section-centers .wrapper .cities .cities-inner .text-info h2{ font-size: 20px; padding: 20px;}
    .section-centers .wrapper .cities .cities-inner .text-info ul li a{ font-size: 16px; padding: 5px;}
    .section-centers .wrapper .cities .cities-inner .text-info{ width: 60%;}
    .section-centers .wrapper ul li{ padding-bottom: 40px;}

    .wrapper{ max-width:100%;}
    .header .logo img{width: 100%;}
    .header .logo-1{display: none;}

    .banner .banner-content h1{ font-size: 30px;}
    /* .banner{background-repeat: no-repeat; background-size: cover; background-position: 100% ; width:100%;height: 100vh;} */
    .banner .banner-content ul{float: none;padding-top: 50px;text-align: center;}
    .banner .banner-content ul li{float: none;padding: 10px;text-align: center;margin: auto;}
    .banner .banner-content ul li a{ font-size: 15px;border: none;border-radius: 0px;mix-blend-mode: overlay;}
    .banner .banner-content .border:after{ content: "";display: block;margin: 0 auto;width: 10%;padding-top: 20px; border-bottom: 1px solid lightskyblue; border-bottom-width: 3px;}
    .banner .banner-content .border:before{ content: "";display: block;margin: 0 auto;width: 10%;padding-top: 20px; border-top: 1px solid #ffd60d; border-top-width: 3px;}

    .who{display: flex; background: lightgrey;width: 100%;}
    .who div {flex: 1;}
    .who .who-img {height: 350px; background: url('../images/section_image.jpg') no-repeat center center/cover;}
    .who .who-img{width: 50%;}
    .who .who-text{padding-top: 40px;}
    .who .who-text .text{padding: 10px;}
    .who .who-text .text h1{font-weight: bold; padding: 10px; font-size:25px;color: #333;font-style: italic;}
    .who  .btn1 a{color: #fff;font-style: italic;font-size: 10px;background: #ed1c24;padding: 5px 15px;}
    h1.sectitle{width: 100%; float: none; letter-spacing: 5px; font-size: 30px; margin: auto; text-transform: uppercase; margin-bottom:30px; color: #000;padding-top: 60px;padding-bottom: 50px}
    .testinomial-sect .box p{ text-align: center; padding: 10px; font-size: 1.2rem;line-height: 1.9rem;font-family: 'Dosis', sans-serif;color: #000;}

     /* ABOUT PAGE */
     .section-BOD .heading-text{padding: 25px;}
     .section-BOD .wrapper{max-width: 950px;}
     .section-BOD .wrapper .BOD-row{display: flex; width: 100%;flex-wrap: wrap; }
     .section-BOD .wrapper .BOD-column{width: 33.33%; padding: 10px;}
     .section-BOD .wrapper .BOD-row .BOD-column .BOD-text{text-align: center;padding: 20px;}
     .section-BOD .wrapper .BOD-row .BOD-column img{width: 80%;}
     .section-BOD .wrapper .BOD-row .BOD-column .BOD-text p{font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
     .section-BOD .wrapper .BOD-row .BOD-column .BOD-text .bold{font-weight: bold;}

     .section-AB .heading-text{padding: 25px;}
     .section-AB .wrapper{max-width: 950px;}
     .section-AB .wrapper .AB-row{display: flex; width: 100%;flex-wrap: wrap; }
     .section-AB .wrapper .AB-column{width: 50%; padding: 10px;}
     .section-AB .wrapper .AB-row .AB-column .AB-text{text-align: center;padding: 20px;}
     .section-AB .wrapper .AB-row .AB-column img{width: 60%;}
     .section-AB .wrapper .AB-row .AB-column .AB-text p{font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
     .section-AB .wrapper .AB-row .AB-column .AB-text .bold{font-weight: bold;}
     .section-AB .heading-text h1.sectitle{width: 100%; float: none; letter-spacing: 5px; font-size: 22px; margin: auto; text-transform: uppercase; margin-bottom:30px; color: #000;padding-top: 60px;padding-bottom: 30px}


 /* OUR GURUS */
 .section-gurus{padding: 25px;margin-top: 8px;}
 .section-gurus .heading-text{padding: 35px;}
 .section-gurus .heading-text h1{text-transform: uppercase;font-family: Arial, Helvetica, sans-serif;font-weight: bold;}
 .section-gurus .wrapper{background: #f8f8f8;}
 .section-gurus .wrapper{ padding: 30px;max-width: 1350px;}
 .section-gurus .wrapper .AB-row{display: flex;padding: 20px;}
 .section-gurus .wrapper .AB-column{flex: 50%;position: relative;cursor: pointer;}
 .section-gurus .wrapper .AB-column .info{width: calc(100% - 125px); height:  calc(100% - 1px); position: absolute;left: 62px; top: 0px; z-index: -1;color: #fff;text-align: left;font-size: 25px;}
 .section-gurus .wrapper .AB-row .AB-column img{width: 80%;}
 /* .section-gurus .wrapper .AB-column:hover .info{z-index: 1;background: #57c5ff; } */
 .section-gurus .extra-pad{padding-top: 100px;}
 .section-gurus .wrapper-1{background:#f8f8f8;width: 100%; max-width: 1350px; padding: 0 20px; display: inline-block; }
 .section-gurus .wrapper-1 .AB-row{display: flex;padding: 20px;}
 .section-gurus .wrapper-1 .AB-column{flex: 33.33%;}
 .section-gurus .wrapper-1 .AB-row .AB-column img{width: 85%;}
 .section-gurus .wrapper-1:nth-child(){width: 50%;}
 .section-gurus .wrapper-2{background:#f8f8f8;width: 100%; max-width: 1350px; padding: 0 10px; display: inline-block; }
 .section-gurus .wrapper-2 .AB-row{display: flex;padding: 20px;}
 .section-gurus .wrapper-2 .AB-column{flex: 100%; text-align: left;padding: 30px;}
 .section-gurus .wrapper-2 .AB-row .AB-column img{width: 30%;padding-bottom: 50px;}
 
 .section-gurus .wrapper-2 .extra-pad{padding-top: 25px; padding-bottom: 30px;}

 /*CONTACT US*/

 /* .contactLinks  {margin: 12px;  width: 100%; float: none; } */
.title h3{font-family: 'DINEngschriftStd';letter-spacing: 3px; font-size: 20px; color: #fff; padding: 8px; }
.banner-contact .wrapper{display: flex;justify-content: center;margin: 5px; flex-direction: column;}
.banner-contact{float: left;width: 100%; min-height: 100vh; background: url(../images/contact_banner.jpg) no-repeat center center;background-size: cover;position: relative;display: flex;justify-content: center;} 

.banner-contact .wrapper h1{margin-top: -150px; letter-spacing: 3px; color: #fff;text-transform: uppercase; font-family: 'DINEngschriftStd'; width: 100%;padding: 10px;font-size: 22px;}
.banner-contact .wrapper .banner-inner{display: flex;justify-content: center;align-content: center;align-items: center;}
.banner-contact .wrapper .banner-inner .info-box{width: 100%; display: flex; float: none;justify-content: center; }
.banner-contact .wrapper .banner-inner .info-box ul.parent{float: left;width: 90%;display: flex;flex-flow: row wrap;justify-content: center; }
.banner-contact .wrapper .banner-inner .info-box ul.parent li.parent-li{width: 50%;display: block;border: 1px solid #fff;margin:10px; background: transparent; padding: 18px;}
.banner-contact .wrapper .banner-inner .contactLinks .info-box ul.inner {float: left; width:100%; }
.banner-contact .wrapper .banner-inner .contactLinks ul.inner li.inner-li {float: left; width: 90%;padding: 5px; } 
.banner-contact .wrapper .banner-inner .contactLinks ul.inner li a{  font-size: 15px; width: 100%;float: left; color: #fff; border: 1px solid #ffd60d;padding: 8px;font-family: 'DINEngschriftStd';letter-spacing: 3px; }
.banner-contact .wrapper .banner-inner .contactLinks ul.inner li a:hover{ background:#ffd60d; }
.banner-contact .wrapper .banner-inner .contactLinks ul.inner li.green a{font-size: 15px; width: 100%;float: left; color: #fff; border: 1px solid #71c48c;padding: 8px;font-family: 'DINEngschriftStd';letter-spacing: 3px; }
.banner-contact .wrapper .banner-inner .contactLinks ul.inner li.green a:hover{ background:#71c48c; }
.banner-contact .wrapper .banner-inner .contactLinks ul.inner li.orange a{font-size: 15px; width: 100%;float: left; color: #fff; border: 1px solid #f68930;padding: 8px;font-family: 'DINEngschriftStd';letter-spacing: 3px; }
.banner-contact .wrapper .banner-inner .contactLinks ul.inner li.orange a:hover{ background:#f68930; }
.banner-contact .wrapper h3{font-size: 18px;}

.footer{ background: #000; display:flex; justify-content: center; flex-direction: column; color: #fff;padding: 20px;}

.footer .footLinks a{ margin: 0; padding: 0 20px; font-size: 15px;}

}

@media screen and (max-width:768px){
    .section-gallery .wrapper{ flex-flow: row wrap;}
    .section-gallery .wrapper .side-nav{ width: 100%;}
    .section-gallery .wrapper .photo-gallery{ width: 100%;}

    .section-centers .wrapper .cities .cities-inner .text-info h2{ padding: 0;}
    .section-centers .wrapper .cities .cities-inner .text-info .cities-info ul li{ width: 100%;}


    .section-gopi .wrapper .text-contents{ width: 100%;}
    .section-gopi .image-founder{ width: 100%; max-width: 350px; margin: 0 0 15px; position: static;}

    .section-gopi .text-contents .fa{ padding: 5px; font-size: 14px; width: 25px; height: 25px;  text-align: center; text-decoration: none; border-radius: 50%; margin: 5px 6px; background: #3e3e3e;}
    .section-gopi .text-contents .btn-know button{ font-size: 15px;}

    .who .who-img{ width: 100%;}
    .who .who-text{ width: 100%;}
    .who{ display: block;}
    .who .who-text{ float: none; display: inline-block;}

    .header .wrapper .menu{ font-size: 18px;}
    .header .wrapper .menu a h3 img{ width: 20px; height: auto;}

    .header .wrapper .social .fa{ width: 25px; height: 25px; font-size: 14px; padding: 5px; margin: 5px 2px;}

    .section-events .wrapper .event-list ul li { width: calc(50% - 20px);}

    
}

@media screen and (max-width:640px){
    .wrapper{ width:100%;}
    
    .header .logo img{width: 100%;}
    .header .logo-1{display: none;}
    .header .wrapper .social .fa{font-size: 10px;display: none;}


    .banner .banner-content{ width: 90%;   }
    /* .banner{background-repeat: no-repeat; background-size: cover; height: 100vh;} */
    .banner .banner-content ul{float: none;padding-top: 50px;text-align: center;}
    .banner .banner-content ul li{float: none;padding: 10px;text-align: center;margin: auto;}
    .banner .banner-content ul li a{ font-size: 15px;border: none;border-radius: 0px;}
    .banner .banner-content .border:after{ content: "";display: block;margin: 0 auto;width: 6%;padding-top: 20px; border-bottom: 1px solid lightskyblue; border-bottom-width: 3px;}
    .banner .banner-content .border:before{ content: "";display: block;margin: 0 auto;width: 6%;padding-top: 20px; border-top: 1px solid #ffd60d; border-top-width: 3px;}

    .who{display:block;background: lightgrey;width: 100%; }
    .who div {flex: 1;}
    .who .who-img {height: 180px; width: 100%; background: url('../images/section_image.jpg') no-repeat center center/cover;}
    .who .who-img{width: 100%;}
    .who .who-text{padding-top: 15px;}
    .who .who-text img{width: 30%;}
    .who .who-text .text{padding-bottom: 10px;}
        
    h1.sectitle{width: 100%; float: none; letter-spacing: 5px; font-size: 20px; margin: auto; text-transform: uppercase; margin-bottom:30px; color: #000;padding-top: 60px;padding-bottom: 50px}

    .testinomial-sect .box p{ text-align: center; padding: 10px; font-size: 15px;line-height: 1.9rem;font-family: 'Dosis', sans-serif;color: #000;}
    .testinomial-sect img{width: 50px;height: 50px;}

    /* ABOUT PAGE */
    .section-BOD .heading-text{padding: 25px;}
    .section-BOD .wrapper{max-width: 950px;}
    .section-BOD .wrapper .BOD-row{display: flex; width: 100%;flex-wrap: wrap; }
    .section-BOD .wrapper .BOD-column{flex: 100%; padding: 10px;max-width: 100%;}
    .section-BOD .wrapper .BOD-row .BOD-column .BOD-text{text-align: center;padding: 20px;}
    .section-BOD .wrapper .BOD-row .BOD-column img{width: 50%;}
    .section-BOD .wrapper .BOD-row .BOD-column .BOD-text p{font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
    .section-BOD .wrapper .BOD-row .BOD-column .BOD-text .bold{font-weight: bold;}

     .section-AB .heading-text{padding: 25px;}
     .section-AB .wrapper{max-width: 950px;}
     .section-AB .wrapper .AB-row{display: flex; width: 100%;flex-wrap: wrap; }
     .section-AB .wrapper .AB-column{width: 100%; padding: 10px;max-width: 100%;}
     .section-AB .wrapper .AB-row .AB-column .AB-text{text-align: center;padding: 20px;}
     .section-AB .wrapper .AB-row .AB-column img{width: 55%;}
     .section-AB .wrapper .AB-row .AB-column .AB-text p{font-family: Arial, Helvetica, sans-serif; font-size: 12px;}
     .section-AB .wrapper .AB-row .AB-column .AB-text .bold{font-weight: bold;}
     .section-AB .heading-text h1.sectitle{width: 100%; float: none; letter-spacing: 5px; margin: auto; text-transform: uppercase; margin-bottom:0; color: #000;padding-top: 50px;padding-bottom: 15px}


    /* OUR GURUS */
    .section-gurus{padding: 15px;margin-top: 8px;}
    .section-gurus .heading-text{padding: 20px;}
    .section-gurus .heading-text h1{font-size: 20px;}
    .section-gurus .wrapper{background: #f8f8f8;}
    .section-gurus .wrapper{ padding: 30px;max-width: 850px;}
    .section-gurus .wrapper .AB-row{display: flex;padding: 20px;}
    .section-gurus .wrapper .AB-column{flex: 50%;position: relative;cursor: pointer;}
    .section-gurus .wrapper .AB-column .info{width: calc(100% - 125px); height:  calc(100% - 1px); position: absolute;left: 62px; top: 0px; z-index: -1;color: #fff;text-align: left;font-size: 25px;}
    .section-gurus .wrapper .AB-row .AB-column img{width: 80%;}
/* .section-gurus .wrapper .AB-column:hover .info{z-index: 1;background: #57c5ff; } */
    .section-gurus .extra-pad{padding-top: 30px;}
    .section-gurus .wrapper-1{background:#f8f8f8;width: 100%; max-width: 1350px; padding: 0 20px; display: inline-block;margin-top: -28px; }
    .section-gurus .wrapper-1 .AB-row{display: flex;padding: 10px;}
    .section-gurus .wrapper-1 .AB-column{flex: 33.33%;}
    .section-gurus .wrapper-1 .AB-row .AB-column img{width: 80%;}
    .section-gurus .wrapper-1:nth-child(){width: 50%;}
    .section-gurus .wrapper-2{background:#f8f8f8;width: 100%; max-width: 1350px; padding: 0 10px; display: inline-block; }
    .section-gurus .wrapper-2 .AB-row{display: flex;padding: 12px;margin-top: -28px;}
    .section-gurus .wrapper-2 .AB-column{flex: 100%; text-align: left;padding: 25px;}
    .section-gurus .wrapper-2 .AB-row .AB-column img{width: 30%;padding-bottom: 10px;}
    .section-gurus .wrapper-2 .extra-pad{padding-top: 10px; padding-bottom: 10px;}

/*CONTACT US*/

 /* .contactLinks  {margin: 12px;  width: 100%; float: none; } */
 .title h3{font-family: 'DINEngschriftStd';letter-spacing: 3px; font-size: 20px; color: #fff; padding: 8px; }
 .banner-contact .wrapper{display: flex;justify-content: center;margin: 5px; flex-direction: column;}
 .banner-contact{float: left;width: 100%; min-height: 100vh; background: url(../images/contact_banner.jpg) no-repeat center center;background-size: cover;position: relative;display: flex;justify-content: center;} 
 
 .banner-contact .wrapper h1{margin-top: -150px; letter-spacing: 3px; color: #fff;text-transform: uppercase; font-family: 'DINEngschriftStd'; width: 100%;padding: 10px;font-size: 22px;}
 .banner-contact .wrapper .banner-inner{display: flex;justify-content: center;align-content: center;align-items: center;}
 .banner-contact .wrapper .banner-inner .info-box{width: 100%; display: flex; float: none;justify-content: center; }
 .banner-contact .wrapper .banner-inner .info-box ul.parent{float: left;width: 90%;display: flex;flex-flow: row wrap;justify-content: center; }
 .banner-contact .wrapper .banner-inner .info-box ul.parent li.parent-li{width: 50%;display: block;border: 1px solid #fff;margin:10px; background: transparent; padding: 18px;}
 .banner-contact .wrapper .banner-inner .contactLinks .info-box ul.inner {float: left; width:100%; }
 .banner-contact .wrapper .banner-inner .contactLinks ul.inner li.inner-li {float: left; width: 90%;padding: 5px; } 
 .banner-contact .wrapper .banner-inner .contactLinks ul.inner li a{  font-size: 15px; width: 100%;float: left; color: #fff; border: 1px solid #ffd60d;padding: 8px;font-family: 'DINEngschriftStd';letter-spacing: 3px; }
 .banner-contact .wrapper .banner-inner .contactLinks ul.inner li a:hover{ background:#ffd60d; }
 .banner-contact .wrapper .banner-inner .contactLinks ul.inner li.green a{font-size: 15px; width: 100%;float: left; color: #fff; border: 1px solid #71c48c;padding: 8px;font-family: 'DINEngschriftStd';letter-spacing: 3px; }
 .banner-contact .wrapper .banner-inner .contactLinks ul.inner li.green a:hover{ background:#71c48c; }
 .banner-contact .wrapper .banner-inner .contactLinks ul.inner li.orange a{font-size: 15px; width: 100%;float: left; color: #fff; border: 1px solid #f68930;padding: 8px;font-family: 'DINEngschriftStd';letter-spacing: 3px; }
 .banner-contact .wrapper .banner-inner .contactLinks ul.inner li.orange a:hover{ background:#f68930; }
 .banner-contact .wrapper h3{font-size: 18px;}
 
 .footer{ background: #000; display:flex; justify-content: center; flex-direction: column; color: #fff;padding: 20px;}
 .footer .footLinks a{ display: block; margin: 0 10px;text-transform: uppercase;font-size: 18px;padding: 10px 30px; flex-direction: column; }

 .section-events .wrapper .event-list ul li { width: calc(100% - 20px);}

 .section-inquiry .wrapper .form-group{ width: 80%;}

 .section-gallery, .section-gallery .wrapper .side-nav{ padding: 0;}
 .section-gallery .wrapper .photo-gallery ul li{ width: calc(50% - 20px);}
}

@media screen and (max-width:500px){
    .section-inquiry .wrapper .form-group{ width: 100%;}
    .section-inquiry .wrapper .form-group h1{ font-size: 25px;}
     
    .wrapper{ max-width:100%;}

    .header .logo img{width: 100%;}
    .header .logo-1{display: none;}

    
    .banner{background-repeat: no-repeat; background-size: cover; background-position: 100% ; width:100%;height:60vh;}
    .banner .banner-content ul{float: none;padding-top: 50px;text-align: center;}
    .banner .banner-content ul li{float: none;padding: 10px;text-align: center;margin: auto;}
    .banner .banner-content .border:after{ content: "";display: block;margin: 0 auto;width: 6%;padding-top: 20px; border-bottom: 1px solid lightskyblue; border-bottom-width: 3px;}
    .banner .banner-content .border:before{ content: "";display: block;margin: 0 auto;width: 6%;padding-top: 20px; border-top: 1px solid #ffd60d; border-top-width: 3px;}

    .who{display:block; background: lightgrey;width: 100%;}
    .who .who-img {height:170px; background: url('../images/section_image.jpg') no-repeat center center/cover;}
    .who .who-img{width: 100%;}
    .who .who-text{padding-top: 15px;}
    .who .who-text .text{padding-bottom: 10px;}
    
    h1.sectitle{width: 100%; float: none; letter-spacing: 5px; font-size: 15px; margin: auto; text-transform: uppercase; margin-bottom:30px; color: #000;padding-top: 60px;padding-bottom: 50px}

    .testinomial-sect .box{width: 100%;}
    .testinomial-sect .box p{ text-align: center; padding: 10px; font-size: 15px;line-height: 1.9rem;font-family: 'Dosis', sans-serif;color: #000;}
    .testinomial-sect img{width: 50px;height: 50px;}


    /* ABOUT PAGE */
    .section-BOD .heading-text{padding: 25px;}
    .section-BOD .wrapper{max-width: 950px;}
    .section-BOD .wrapper .BOD-row{display: flex; width: 100%;flex-wrap: wrap; }
    .section-BOD .wrapper .BOD-column{flex: 100%; padding: 10px;max-width: 100%;}
    .section-BOD .wrapper .BOD-row .BOD-column .BOD-text{text-align: center;padding: 15px;}
    .section-BOD .wrapper .BOD-row .BOD-column img{width: 50%;}
    .section-BOD .wrapper .BOD-row .BOD-column .BOD-text p{font-family: Arial, Helvetica, sans-serif; font-size: 10px;}
    .section-BOD .wrapper .BOD-row .BOD-column .BOD-text .bold{font-weight: bold;}
    .section-BOD .heading-text h1.sectitle{width: 100%; float: none; letter-spacing: 5px; font-size: 15px; margin: auto; text-transform: uppercase; margin-bottom:20px; color: #000;padding-top: 30px;padding-bottom: 10px}



    .section-AB .heading-text{padding: 15px;}
    .section-AB .wrapper{max-width: 950px;}
    .section-AB .wrapper .AB-row{display: flex; width: 100%;flex-wrap: wrap; }
    .section-AB .wrapper .AB-column{width: 100%; padding: 10px;max-width: 100%;}
    .section-AB .wrapper .AB-row .AB-column .AB-text{text-align: center;padding: 10px;}
    .section-AB .wrapper .AB-row .AB-column img{width: 50%;}
    .section-AB .wrapper .AB-row .AB-column .AB-text p{font-family: Arial, Helvetica, sans-serif; font-size: 10px;}
    .section-AB .wrapper .AB-row .AB-column .AB-text .bold{font-weight: bold;}
    .section-AB .heading-text h1.sectitle{width: 100%; float: none; letter-spacing: 5px; font-size: 15px; margin: auto; text-transform: uppercase; margin-bottom:20px; color: #000;padding-top: 30px;padding-bottom: 10px}


    /* OUR GURUS */
    .section-gurus{padding: 15px;margin-top: 8px;}
    .section-gurus .heading-text{padding: 10px; margin: 30px auto 0;}
    .section-gurus .wrapper{background: #f8f8f8;}
    .section-gurus .wrapper{ padding: 20px;max-width: 850px;}
    .section-gurus .wrapper .AB-row{display: flex;padding: 20px;}
    .section-gurus .wrapper .AB-column{flex: 50%;position: relative;cursor: pointer;}
    .section-gurus .wrapper .AB-column .info{width: calc(100% - 125px); height:  calc(100% - 1px); position: absolute;left: 62px; top: 0px; z-index: -1;color: #fff;text-align: left;font-size: 25px;}
    .section-gurus .wrapper .AB-row .AB-column img{width: 80%;}
    .section-gurus .wrapper .AB-column:hover .info{z-index: 1;background: #57c5ff; }

    .section-gurus .extra-pad{padding-top: 20px;}
    .section-gurus .wrapper-1{background:#f8f8f8;width: 100%; max-width: 1350px; padding: 0 20px; display: inline-block; }
    .section-gurus .wrapper-1 .AB-row{display: flex;padding: 10px;}
    .section-gurus .wrapper-1 .AB-column{flex: 33.33%;}
    .section-gurus .wrapper-1 .AB-row .AB-column img{width: 70%;}
    .section-gurus .wrapper-1:nth-child(){width: 50%;}

    .section-gurus .wrapper-2{background:#f8f8f8;width: 100%; max-width: 1350px; padding: 0 10px; display: inline-block; }
    .section-gurus .wrapper-2 .AB-row{display: flex;padding: 15px;margin-top: -25px;}
    .section-gurus .wrapper-2 .AB-column{flex: 100%; text-align: left;padding: 25px;}
    .section-gurus .wrapper-2 .AB-row .AB-column img{width: 28%;padding-bottom: 0px;}

    .section-gurus .wrapper-2 .extra-pad{padding-top: 25px; padding-bottom: 10px;}

/*CONTACT US*/

 /* .contactLinks  {margin: 12px;  width: 100%; float: none; } */
 .title h3{font-family: 'DINEngschriftStd';letter-spacing: 3px; font-size: 20px; color: #fff; padding: 8px; }
 .banner-contact .wrapper{display: flex;justify-content: center;margin: 5px; flex-direction: column;}
 .banner-contact{float: left;width: 100%; min-height: 100vh; background: url(../images/contact_banner.jpg) no-repeat center center;background-size: cover;position: relative;display: flex;justify-content: center;} 
 
 .banner-contact .wrapper h1{margin-top: -150px; letter-spacing: 3px; color: #fff;text-transform: uppercase; font-family: 'DINEngschriftStd'; width: 100%;padding: 10px;font-size: 22px;}
 .banner-contact .wrapper .banner-inner{display: flex;justify-content: center;align-content: center;align-items: center;}
 .banner-contact .wrapper .banner-inner .info-box{width: 100%; display: flex; float: none;justify-content: center; }
 .banner-contact .wrapper .banner-inner .info-box ul.parent{float: left;width: 90%;display: flex;flex-flow: row wrap;justify-content: center; }
 .banner-contact .wrapper .banner-inner .info-box ul.parent li.parent-li{width: 100%;display: block;border: 1px solid #fff;margin:10px; background: transparent; padding: 18px;}
 .banner-contact .wrapper .banner-inner .contactLinks .info-box ul.inner {float: left; width:100%; }
 .banner-contact .wrapper .banner-inner .contactLinks ul.inner li.inner-li {float: left; width: 90%;padding: 5px; } 
 .banner-contact .wrapper .banner-inner .contactLinks ul.inner li a{  font-size: 15px; width: 100%;float: left; color: #fff; border: 1px solid #ffd60d;padding: 8px;font-family: 'DINEngschriftStd';letter-spacing: 3px; }
 .banner-contact .wrapper .banner-inner .contactLinks ul.inner li a:hover{ background:#ffd60d; }
 .banner-contact .wrapper .banner-inner .contactLinks ul.inner li.green a{font-size: 15px; width: 100%;float: left; color: #fff; border: 1px solid #71c48c;padding: 8px;font-family: 'DINEngschriftStd';letter-spacing: 3px; }
 .banner-contact .wrapper .banner-inner .contactLinks ul.inner li.green a:hover{ background:#71c48c; }
 .banner-contact .wrapper .banner-inner .contactLinks ul.inner li.orange a{font-size: 15px; width: 100%;float: left; color: #fff; border: 1px solid #f68930;padding: 8px;font-family: 'DINEngschriftStd';letter-spacing: 3px; }
 .banner-contact .wrapper .banner-inner .contactLinks ul.inner li.orange a:hover{ background:#f68930; }
 .banner-contact .wrapper h3{font-size: 18px;}
 
 .footer{ background: #000; display:flex; justify-content: center; flex-direction: column; color: #fff;padding: 20px;}
 .footer .footLinks a{ display: block; margin: 0 10px;text-transform: uppercase;font-size: 18px;padding: 10px 30px; flex-direction: column; }
 .testiSLider{ padding: 0;}
 .slick-slider button.slick-prev{ left: -15px;}
 .slick-slider button.slick-next{ right: -15px;}
 .testinomial-sect .box{ padding-bottom: 0;}
 .section-gurus .wrapper .sectionDOI ul li { width: calc(50% - 20px); margin: 20px 10px;}
 .section-gurus .wrapper .sectionGM ul li { width: calc(50% - 20px); margin: 10px;}

 .section-gurus .wrapper .sectionDOI h1{ font-size: 25px;}

 .section-centers .wrapper ul li{ width: 100%;}
}
@media screen and (max-width:400px){



}





















